.selectLabel {
	display: block;
}

.selectArticle {
	position: relative;
}

.arrowContent {
	position: absolute;
	bottom: 0.75em;
	right: 0;
	background: orange;
	width: 50px;
	height: 44px;
	line-height: 40px;
}

.arrow {
	border: solid white;
	border-width: 0 4px 4px 0;
	display: inline-block;
	padding: 5px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
